UConverter::getStandards
UConverter::reasonText
UConverter
PHP Manual

# UConverter::getSubstChars

(PHP 5.5.0, PECL >= 3.0.0a1)

UConverter::getSubstChars — Get substitution chars

### Description

public string UConverter::getSubstChars ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

UConverter::getStandards
UConverter::reasonText
UConverter
PHP Manual